/****** PLACE YOUR CUSTOM STYLES HERE ******/
#mobileanimation {display: none;
-moz-display:none;
-webkit-display:none}

#openinganimation {display: block;
-moz-display:block;
-webkit-display:none}

@media screen and (max-width: 599px) {#mobileanimation {display: block !important; -moz-display:block !important; -webkit-display:block !important} #openinganimation {display: none !important; -moz-display:none !important;-webkit-display:none !important}}